#top {
    height: 200px;
    vertical-align: middle;
    color: #ccc;
    padding-left: 10px;
    background-image: url(https://images2015.cnblogs.com/blog/949019/201706/949019-20170629154402711-1057040370.jpg);
    background-position-y: 62%;
    background-size: 100%;
}

.imgWrapper {
    height: 100px;
    width: 100%;
    text-align: center;
    margin-left: -20px;
    margin-top: 12px;
        }

        .imgWrapper .titleImg {
            width: 100px;
            height: 100px;
            border-radius: 50px;
            transition: transform;
            transition-duration: 0.25s;
            transform:rotate3d(0,0,1,0);
            border: 1px solid lightgray;
        }

        .imgWrapper .titleImg:hover {
            transform-origin: center;
            transform: rotate3d(0, 0, 1, 50deg);
        }
        .imgWrapper a:hover {
            background-color: transparent !important;
        }

        .signature {
            width: 94%;
            padding: 10px 10px 10px 60px;
            border: 1px dashed #e0e0e0;
            background-color: #fffeee;
            background-repeat: no-repeat;
            background-attachment: scroll;
            background-position: 1% 50%;
            font-family: '微软雅黑';
            line-height: 25px
        }

        .signature a {
            color: #3d81ee;
            border-bottom-width: 1px;
            border-bottom-style: dashed;
            text-decoration:none;
            outline: none;
        }
        .signature p {
            padding:5px 0px;
        }